<fomod>
  <Name>CF灵狐者</Name>
  <Version>
  </Version>
  <LastKnownVersion>
  </LastKnownVersion>
  <Id>
  </Id>
  <Author>
  </Author>
  <CategoryId>0</CategoryId>
  <CustomCategoryId>0</CustomCategoryId>
  <IsEndorsed>False</IsEndorsed>
  <Description>
  </Description>
  <UpdateWarningEnabled>False</UpdateWarningEnabled>
</fomod>